uuid: 6a174966-dddf-4f90-96e9-09817460a3ef
langcode: fr
status: true
dependencies:
  module:
    - node
id: static_iframe
label: 'Static & iframe'
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  178283d5-16a2-40ce-b88d-2d9ac55b321b:
    id: 'entity_bundle:node'
    negate: false
    uuid: 178283d5-16a2-40ce-b88d-2d9ac55b321b
    context_mapping:
      node: node
    bundles:
      iframe: iframe
      static: static
selection_logic: and
weight: -5
relationships: {  }
